@media screen and (min-width: 1100px) {
.main-navigation ul li.secondary {
	width:20% !important;
	float:right !important
}
/**/
#home_body ul li.about {font-size:17px;}
#home_body ul li i #twitter {position: absolute !important;}
#home_body ul li i:nth-child(1n) {margin: 50px;}
/**/
#global_footer ul#footer-links li {
	width:12% !important;
}
#global_footer ul#footer-links li li {
	width:100% !important;
}
/*FOOTER*/
footer[role="contentinfo"] ul#footer-links li {
	width:12% !important;
}
footer[role="contentinfo"] ul#footer-links li li {
	width:100% !important;
}
}

@media screen and (min-width: 940px) {
.main-navigation {
	position: absolute;
	left: 215px;
	right: 0;
	top: 0;
	height: 54px;
	border-bottom: 10px solid #2A2872;
	text-align:left;
}
.main-navigation ul li { width:17.75% !important; padding:0 !important; }
.main-navigation ul li li { width:100% !important;}
.main-navigation ul li a {line-height:54px;background:none; width:100%}
.main-navigation ul ul li a { text-align:center !important; background:none !important; }
.main-navigation ul ul { background:rgba(86,161,213,0.95) !important}

.main-navigation ul li.secondary {
	padding: 0 0 0 5%;
	float:left !important;
	width:22% !important;
}
.main-navigation ul li li { width:100% !important; }
.main-navigation ul li li a { text-align:left !important }

.main-navigation li:nth-child(4n) ul {
	left:0;
}
/*LOGO*/
.site-header #logo {
	position: absolute;
	width: 215px;
	left: 0;
	top: 0;
	padding:35px 0 0;
	background: url(../images/logo_bg.png) no-repeat right top;
}
.site-header #logo img { float:right;}
h1 {
	position: absolute;
	margin: 0 auto;
	right: 0;
	top:78px;
	text-align:center;
	max-width:900px;
	left: 100px;
}
/**/
/*
#home_body ul li {
	min-height: 320px !important;
	float: left;
}
#home_body ul li.about {
	width: 48%;
	float:left
}
#home_body ul li:nth-child(2n), #home_body ul li:nth-child(3n) {
	width:26% !important;
}
#home_body ul li i #twitter {position: relative;}
*/

/*COLUMNS*/
.sidebar {
	width:20.666666% !important;
	padding:0 2.14% 0 0 !important;
}
.content {
	width: 74% !important;
	padding:0 !important
}
/*FOOTER*/
footer[role="contentinfo"] ul#footer-links li {
	padding: 0 2%;
	width:12%;
	display:inline-block;
}

footer[role="contentinfo"] ul#footer-links li li, footer[role="contentinfo"] ul#footer-links h3 {text-align:left;}
footer[role="contentinfo"] .form-text {width: 80%;}
/**/
.wrapper, .wrapper h1, .wrapper h2{text-align: left;}

.img-l{float:left; margin-right:25px; margin-bottom:10px;}
.img-r{float: right; margin-left:25px; margin-bottom:10px;}
.site-header#masthead {position: absolute; background-color:transparent}

h5.slider-content {  top: 50% !important; left:0 !important; position:absolute}

#sidebarblog {
	float: right;
	width: 19%;
	padding:0 2.5%;
	border-left:1px solid #E0E0E0;
}
.content-blog {
	width: 48.83% !important;
	margin-right: 2%;
}

}
.mobile-hidden {
		display: none;
	}
@media screen and (min-width: 748px) {
	.mobile-hidden {
		display: block;
	}
	.mobile-visible {
		display: none;
	}
p {text-align: left;}
.main-navigation ul li.secondary .form-text {width: 50%;}
#searchform {
	width: 50%;
}
#searchform input[type="text"] {
	width: 80%;
}
/* Navigation Menu */
.main-navigation ul li a, nav ul li:hover a, .main-navigation ul ul li a {border-bottom: none;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: block !important;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li, .main-navigation li a {
	text-decoration: none;
	margin:0;
}
.main-navigation li {
	position: relative;
	padding: 0;
	margin:0;
}
.main-navigation li a {
	display: block;
	cursor: pointer;
	font: 17px/40px "cabinregular";
	color: #111;
	text-decoration: none;
	text-shadow: 0 1px 0 #eee;
	background-color: #c8e2f3;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -ms-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -o-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -webkit-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: linear-gradient(top, #c8e2f3, #a7bece);
	border-bottom:1px solid #FFF;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	/*color: #FFF;*/
}
/* Sub Navigation */
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	background: #56A1D5;
	text-shadow: 0 1px 0 #fff;
	position: relative;
	z-index: 1000000;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
}

.main-navigation li:nth-child(4n) ul {
	right:0;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.hover > ul {
	display: block;
}
.main-navigation li ul li {
	margin-left:0;
	text-align:left;
	letter-spacing:1px;
}
.main-navigation li ul li a {
	border-bottom: 1px solid #01a9ff;
	white-space: normal;
	text-transform:none;
	display: block;
	margin: 0;
	padding: 7px;
	font: 14px/18px "cabinregular";
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 #333;
	background:#5496ca !important;
}
.main-navigation li ul li a:hover {
	background: #333B81 !important;
	color:#FFF;
}
.menu-toggle {display: none;}

/**/
.main-navigation ul li a, .main-navigation ul li:hover a, .main-navigation ul ul li a {border-bottom: none;}
.main-navigation ul ul {position: absolute;}
.main-navigation ul li {
	width:25%;
	float:left;
}
.main-navigation ul li.secondary {float:none; border:none;background: none; text-align:center}
.main-navigation ul ul, .main-navigation ul ul li {width:250px;}
.main-navigation ul ul li {
	float: none;
	display:list-item;
}
.main-navigation ul ul li a {
	text-align: left;
	padding:8px 25px;
	background:none;
}


/*BANNER*/
h5.slider-content {  
	left:0 !important; 
	position:absolute; 
	/*width:250px;*/
	top: 40% !important;
}
/**/
.wrapper{padding:30px 0 50px;}
#theme-img{ padding-bottom:40px;}
.wrapper, .wrapper h1, .wrapper h2{text-align: left;}

.img-l{float:left; margin-right:25px; margin-bottom:10px;}
.img-r{float: right; margin-left:25px; margin-bottom:10px;}

.ls-nav-prev,
.ls-nav-next {
	width: 60px !important;
	height: 60px !important;
	top:60% !important;
}

/**/

#home_body ul li:nth-child(2n), #home_body ul li:nth-child(3n) {
	display: inline-block;
	width:50%;
	float:left
}
#home_body ul li {
	min-height: auto;
}
#home_body ul li.twitter1, #home_body ul li.twitter2 {
	min-height: 235px;
}

#left-nav ul li a { display:block;}
select.tinynav{ visibility:hidden;}
/*COLUMNS*/
.sidebar {
	float:left;
	clear:left;
	width:19%;
	padding:0 2.5%;
	border-right:1px solid #E0E0E0;
}
.content {
	float: right;
	width: 68.83%;
	padding:0 3% 0;
	margin-top:0;
	border:none;
}
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
img.alignleft, .wp-caption.alignleft {
	margin: 5px 24px 12px 0;
	float: left;
}
img.alignright, .wp-caption.alignright {
	margin: 5px 0 12px 24px;
	float: right;
}
h2, h3, h4, h5, h6, p, ul {text-align: left}
.site {margin: 0 auto;}
#home_body div{display: inline; }
#home_body ul li * {text-align: center !important;}
#home_body ul li h3 {padding-left:0;}
#home_body ul li p:first-child {padding-left:0;}
a.show{ cursor:default; display:none}
a.show:hover{ text-decoration:none}

footer[role="contentinfo"] ul#footer-links li {
	display: inline-block;
	text-align:left;
	width:28%;
	padding-bottom:20px;
}
footer[role="contentinfo"] ul#footer-links li .form-btn{margin:0;}
#home_body ul li i:nth-child(n) {
	margin: 30px;
}
}
@media screen and (max-width: 600px) {
	h5.slider-content {
		display: none;
	}
}
	
@media screen and (max-width: 480px) {
	.non-data td {
		display: block;
		text-align: center;
		clear:both;
	}
	.non-data td img {
		margin: 0 auto 20px;
	}
}


/* iphone only */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { 
	footer[role="contentinfo"] .form-text {
		width: 90%;
	}
	footer[role="contentinfo"] ul#footer-links li {
		font-size: 12px;
	}
}
@media screen and (min-width: 940px) {
	#home_body {
		display: table;
		width: 100%;
	}
	#home_body ul {
		display: table-row;
	}
	#home_body ul li:nth-child(2n), #home_body ul li:nth-child(3n) {
		float: none;
		display: table-cell;
		width: 26%;
	}
	#home_body ul li {
		display: table-cell;
		width: 26%;
		vertical-align: top;
		min-height: auto;
		float: none;
	}
	#home_body ul li:first-child {
		width: 48%;
	}
}
@media screen and (min-width: 1100px) {

	#home_body ul li i:nth-child(1n) {margin: 10px 50px;}
}